/**************************************************************
 *
 *  Uebung 10:  Billettautomat
 *              Input- / Output-Funktionen
 *
 *  File:       InOut.h
 *  Autor:      B. Freitag, TSU
 *
 *  History:
 *  V1.00       27. 8.2000  bf    Neu
 *  V2.00       12. 6.2001  bf    Ueberarbeitung fuer PC-Version
 *
 **************************************************************
 */

#ifndef InOut_h
#define InOut_h

#include "Billett.h"

/* ============================================================
 * Positionsdeklarationen
 * ============================================================
 */
#define BillettPos  6
#define PreisPos    8
#define EingabePos 10
#define HinweisPos 15
#define FehlerPos  20


/* ============================================================
 * Funktionsdeklarationen
 * ============================================================
 */
void    TitelAnzeigen(void);
char    ZielortEinlesen(int *p);
char  	OptionenEinlesen(TBillettOptionen *o);
void	UnbekanntePLZ(int PLZ);
void    BillettEntnehmen(void);



#endif