/**************************************************************
 *
 *  Uebung 10:  Billettautomat
 *              Geldhandhabungs-Funktionen
 *
 *  File:       Geld.c
 *  Autor:      B. Freitag, TSU
 *
 *  History:
 *  V1.00       27. 8.2000  bf    Neu
 *  V2.00       12. 6.2001  bf    Ueberarbeitung fuer PC-Version
 *
 **************************************************************
 */

#include <stdio.h>
#include <conio.h>

#include "Geld.h"
#include "InOut.h"


void	RestbetragAnzeigen(float Betrag)
/* ------------------------------------------------------------
 * Zeigt den verbleidenden Restbetrag an
 *
 * In   : Anzuzeigender Betrag
 * ------------------------------------------------------------
 */
{
gotoxy(1,PreisPos);
printf ("Verbleibender Restbetrag: %4.2f", Betrag); clreol();
}



char MuenzeEinnehmen(float* Betrag)
/* ------------------------------------------------------------
 * Verlangt die Eingabe einer Muenze
 *
 * Out   : Betrag der eingegebenen Muenze
 * Return: Cancel (1=Abbruch, 0 = Muenze eingegeben)
 * ------------------------------------------------------------
 */
{
float Einwurf = 0;
char  str[21];
char i;
#define MC 	8
const struct  {
		char Taste;
		float Betrag;
		} MCode[MC] =  {{ '1', 20.00 },
				{ '2',  5.00 },
				{ '3',  2.00 },
				{ '4',  1.00 },
				{ '5',  0.50 },
				{ '6',  0.20 },
				{ '7',  0.10 },
				{ '8',  0.05 } };
gotoxy(1,HinweisPos);
for (i=0; i<MC; i++)
	printf("[%c]=%5.2fFr,    ", MCode[i].Taste, MCode[i].Betrag);
printf("(Abbruch mit [c])\n"); clreol();
printf("\n"); clreol();

gotoxy(1,EingabePos);
printf("Muenze einwerfen:  "); clreol();

gets(str);

if (tolower(str[0]) != 'c')
   {
   for (i=0; i<MC; i++)
      {
      if (tolower(str[0]) == MCode[i].Taste)
	 Einwurf = MCode[i].Betrag;
      }
   *Betrag = Einwurf;
   return(0);
   }
else
   return(1);
}



void  RetourgeldGeben(float Betrag)
/* ------------------------------------------------------------
 * Gibt den Betrag in entsprechenden Mnzen zurck.
 *
 * In : Betrag : Rueckgabebetrag
 * Return: -
 * ------------------------------------------------------------
 */
{
int  Frankenbetrag;
int  Rappenbetrag;

char Fuenfliber;
char Zweifraenkler;
char Einfraenkler;
char Fuenfziger;
char Zwanziger;
char Zehner;
char Fuenfer;
char i;

Frankenbetrag = (int)Betrag;
Rappenbetrag  = (int)((Betrag-Frankenbetrag)*100);

Fuenfliber = Frankenbetrag / 5;
Frankenbetrag = Frankenbetrag -Fuenfliber*5;
Zweifraenkler = Frankenbetrag / 2;
Frankenbetrag = Frankenbetrag - Zweifraenkler *2;
Einfraenkler = Frankenbetrag ;

Fuenfziger = Rappenbetrag / 50;
Rappenbetrag = Rappenbetrag - Fuenfziger *50;
Zwanziger = Rappenbetrag / 20;
Rappenbetrag = Rappenbetrag - Zwanziger *20;
Zehner = Rappenbetrag / 10;
Rappenbetrag = Rappenbetrag - Zehner *10;
Fuenfer = Rappenbetrag / 5;

printf("Retourgeld:\n");
printf(" %d Fnfliber\n",	Fuenfliber);
printf(" %d Zweifrnkler\n",Zweifraenkler);
printf(" %d Einfrnkler\n", Einfraenkler);
printf(" %d Fnfziger\n",	Fuenfziger);
printf(" %d Zwanziger\n",	Zwanziger);
printf(" %d Zehner\n",		Zehner);
printf(" %d Fnfer\n",		Fuenfer);

}
