/**************************************************************
 *
 *  Uebung 10:  Billettautomat : Hauptprogramm
 *
 *  File:       Ueb10.c
 *  Autor:      B. Freitag, TSU
 *
 *  History:
 *  V1.00       27. 8.2000  bf    Neu
 *  V2.00       12. 6.2001  bf    Ueberarbeitung fuer PC-Version
 *
 **************************************************************
 */

#include "Billett.h"
#include "InOut.h"
#include "Geld.h"

/* ============================================================
 * Hauptprogramm
 * ============================================================
 */

void main(void)
{
int PLZ;
TBillett		Billett;
TBillettOptionen	Optionen;

float Preis;
float Einbezahlt;
float Muenze;
char  fertig;
char  Abbruch=0;
char  TeilAbbruch=0;


while(!Abbruch)
  {
  TitelAnzeigen();

  Abbruch = ZielortEinlesen(&PLZ);
  if (!Abbruch)
     {
     if (!HoleBillettDaten(PLZ,&Billett))
	UnbekanntePLZ(PLZ);
     else
	{
	Optionen.Halbtax = ganz;
	Optionen.Klasse  = kl2;
	Optionen.Retour  = einfach;

	do {
	   BillettDatenAnzeigen(Billett,Optionen);
	   fertig = OptionenEinlesen(&Optionen);
	   }
	while (!fertig);

	if (fertig == 1)	/* 2 waere Cancel */
	   {
	   BillettDatenAnzeigen(Billett,Optionen);
	   Preis = BillettPreisBerechnen(Billett,Optionen);
	   Einbezahlt = 0;
	   RestbetragAnzeigen(Preis-Einbezahlt);

	   while ((Preis > Einbezahlt) && !TeilAbbruch)
		{
		TeilAbbruch = MuenzeEinnehmen(&Muenze);
		Einbezahlt += Muenze;
		RestbetragAnzeigen(Preis-Einbezahlt);
	}

	   if (!TeilAbbruch)
	      {
	      BillettDrucken(Billett,Optionen);
	      RetourgeldGeben(Einbezahlt-Preis);
	      BillettEntnehmen();
	      }
	   }
	}
     }
  }
}



